html {
	overflow:-moz-scrollbars-vertical;
	}

body {
	position:relative;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	color:#33180B;
	}

body#home {
	background:#fffff4 url('../images/quilting_bg.jpg') top right no-repeat;
	}

body#sub-page {
	background:#fffff4 url('../images/side_pattern.jpg') top left no-repeat;
	}

h1 {
	margin:0.5em;
	padding:0;
	font-size:160%;
	}
	
h2 {
	text-align:center;
	margin:0.5em;
	padding:0;
	color:#cfa769;
	}

h3 {
	margin-bottom:0.5em;
	padding:0;
	font-size:125%;
	font-weight:bold;
	color:#33180B;
	}

h4 {
	margin:0.75em 0 0 0;
	padding:0;
	font-size:110%;
	font-weight:bold;
	color:#33180B;
	text-align:left;
	text-decoration:none;
	}

h5 {
	margin:0.2em;
	padding:5px 0;
	width:100%;
	color:#cfa769;
	background-color:#33180b;
	font-weight:bold;
	font-size:100%;
	text-align:center;
	}

p {
	margin:0;
	padding:0;
	}

a {
	margin:0;
	padding:0;
	}
	
img {
	border:none;
	margin:0;
	padding:0;
	vertical-align:bottom;
	}

#container {
	margin:0;
	padding:0;
	}

#header {
	margin:0;
	padding:0;
	height:140px;
	}

#header img.logo {
	float:left;
	border:none;
	margin:0;
	padding:10px 0 0 10px;
	}

#header div#slogan {
	position:absolute;
	top:45px;
	left:545px;
	}

#header div#slogan img {
	float:left;
	}

#header p {
	float:left;
	padding:3em 10px 0 40px;
	}

#content {
	position:relative;
	padding:0;
	margin:0 0 20px 200px;
	}

body#home #content {
	clear:both;
	padding:0;
	margin:0 0 20px 0;
	}

/*************************************************************
      SUB-PAGE NAVIGATION
**************************************************************/
#subpage_nav {
	float:left;
	width:200px;
	height:454px;
	margin:0;
	padding:0;
	background:transparent url('../images/nav_points.gif') left top no-repeat;
	}

#subpage_nav ul {
	margin:55px 0 0 40px; 
	padding:0;
	list-style:none;
	}

#subpage_nav ul li {
	margin:0;
	padding:0;
	font-weight:bold;
	}

/*
Common nav settings
*/
#subpage_nav ul li a {
	display:block;
	width:135px;
	padding:20px 0 20px 0;
	text-indent:-999em;
	text-decoration:none;
	}

#subpage_nav ul li a:hover {
	display:block;
	width:135px;
	padding:20px 0 20px 0;
	text-indent:-999em;
	text-decoration:none;
	}

#subpage_nav ul li img {
	padding:8px 0;
	}

/*
Home
*/
#subpage_nav ul li a.nav_home {
	background:transparent url('../images/home.gif') 0 50% no-repeat;
	}

#subpage_nav ul li a.nav_home:hover {
	background:transparent url('../images/home_caramel.gif') 0 50% no-repeat;
	}

/*
Gallery
*/
#subpage_nav ul li a.nav_gallery {
	background:transparent url('../images/gallery_normal.gif') 0 50% no-repeat;
	}

#subpage_nav ul li a:hover.nav_gallery {
	background:transparent url('../images/gallery_caramel.gif') 0 50% no-repeat;
	}

/*
Patterns
*/
#subpage_nav ul li a.nav_patterns {
	background:transparent url('../images/patterns_normal.gif') 0 50% no-repeat;
	}

#subpage_nav ul li a:hover.nav_patterns {
	background:transparent url('../images/patterns_caramel.gif') 0 50% no-repeat;
	}

/*
Information
*/
#subpage_nav ul li a.nav_information {
	background:transparent url('../images/information_normal.gif') 0 50% no-repeat;
	}

#subpage_nav ul li a:hover.nav_information {
	background:transparent url('../images/information_caramel.gif') 0 50% no-repeat;
	}

/*
Contact
*/
#subpage_nav ul li a.nav_contact {
	background:transparent url('../images/contact_me_normal.gif') 0 50% no-repeat;
	}

#subpage_nav ul li a:hover.nav_contact {
	background:transparent url('../images/contact_me_caramel.gif') 0 50% no-repeat;
	}

/*
About
*/
#subpage_nav ul li a.nav_about {
	background:transparent url('../images/about_me_normal.gif') 0 50% no-repeat;
	}

#subpage_nav ul li a:hover.nav_about {
	background:transparent url('../images/about_me_caramel.gif') 0 50% no-repeat;
	}

/*************************************************************
      HOMEPAGE
**************************************************************/
#homepage_nav {
	float:left;
	position:relative;
	width:480px;
	margin:0 0 20px 10px;
	padding:0;
	}

#homepage_nav img {
	float:left;
	margin:0;
	padding:0;
	border:0;
	}

#homepage_nav a div {
	display:none;
	}

#homepage_nav a:hover div {
	display:inline;
	position:absolute;
	top:280px;
	left:505px;
	width:350px;
	margin:0;
	padding:0 10px 0 0;
	color:#33180B;
	}

* html #homepage_nav a:hover div {
	width:350px;
	}

#homepage_nav a:hover div img.thumb {
	float:left;
	margin:6px;
	padding:3px;
	border:1px solid #cfa769;
	}

span.homepage_nav_text {
	display:block;
	clear:left;
	color:#33180b;
	text-decoration:none;
	}

span.homepage_nav_text ul {
	margin:0;
	padding:0;
	list-style-position:inside;
	}

div#welcome {
	margin:0;
	padding:0 10px 10px 515px;
	}

div#welcome ul {
	margin:0;
	padding:1em 0 1em 3em;
	}

/*
Gallery
*/
a.gallery {
	float:left;
	display:block;
	margin:0;
	padding:0;
	width:166px;
	height:160px;
	background-image:url('../images/nav_gallery.jpg');
	}

a:hover.gallery {
	margin:0;
	padding:0;
	text-decoration:none;
	background-color:#fffff4;
	background-image:url('../images/nav_gallery_hover.jpg');
	}

/*
Patterns
*/
a.patterns {
	float:left;
	display:block;
	margin:0;
	padding:0;
	width:165px;
	height:160px;
	background-image:url('../images/nav_patterns.jpg');
	}

a:hover.patterns {
	margin:0;
	padding:0;
	text-decoration:none;
	background-color:#fffff4;
	background-image:url('../images/nav_patterns_hover.jpg');
	}

/*
About
*/
a.about {
	float:left;
	display:block;
	margin:0;
	padding:0;
	width:149px;
	height:149px;
	background-image:url('../images/nav_about.jpg');
	}

a:hover.about {
	margin:0;
	padding:0;
	text-decoration:none;
	background-color:#fffff4;
	background-image:url('../images/nav_about_hover.jpg');
	}

/*
Information
*/
a.information {
	float:left;
	display:block;
	margin:0;
	padding:0;
	width:166px;
	height:171px;
	background-image:url('../images/nav_info.jpg');
	}

a:hover.information {
	margin:0;
	padding:0;
	text-decoration:none;
	background-color:#fffff4;
	background-image:url('../images/nav_info_hover.jpg');
	}

/*
Contact
*/
a.contact {
	float:left;
	display:block;
	margin:0;
	padding:0;
	width:165px;
	height:171px;
	background-image:url('../images/nav_contact.jpg');
	}

a:hover.contact {
	margin:0;
	padding:0;
	text-decoration:none;
	background-color:#fffff4;
	background-image:url('../images/nav_contact_hover.jpg');
	}


/*************************************************************
      FOOTER
**************************************************************/
#footer {
	clear:both;
	position:relative;
	width:70%;
	margin:0 auto;
	padding:8px 0 0 0;
	border:0;
	border-top:1px dotted #cfa769;
	text-align:center;
	font-size:85%;
	}

#footer a.footer_nav {
	text-decoration:underline;
	color:#cfa769;
	}

#footer a:hover.footer_nav {
	color:#33180b;
	text-decoration:none;
	}

#footer p {
	color:#cfa769;
	text-decoration:none;
	clear:both;
	text-align:center;
	margin:4px 0;
	padding:0;
	}

span.footer_selected {
	color:#33180b;
	text-decoration:none;
	}

/*************************************************************
      GALLERY PAGE
**************************************************************/
div.gallery_content {
	position:relative;
	margin:10px auto 0;
	padding:5px 0 0 0;
	width:525px;
	background:transparent url('../images/gallery_bg.png') top left no-repeat;
	}

h2 a {
	color:#33180b;
	text-decoration:underline;
	}

h2 a:hover {
	color:#cfa769;
	text-decoration:none;
	}

h2 img {
	padding:0 0.5em;
	vertical-align:middle;
	}

.image_count {
	font-size:85%;
	color:#cfa769;
	margin:0;
	padding:0;
	}

.image_description {
	font-weight:bold;
	font-style:italic;
	margin:-.5em 0 0.25em 0;
	padding:0;
	}

/*************************************************************
      PATTERNS PAGE
**************************************************************/
div.pattern {
	float:left;
	width:340px;
	padding:0;
	margin:10px;
	border:0px solid #33180b;
	}

div.pattern img {
	float:left;
	margin:5px 0 5px 70px;
	}

div.pattern p {
	margin:0;
	padding:0;
	}

p.pattern_intro {
	margin:0 0 1em 0;
	padding:0;
	}

div.pattern_summary {
	margin-top:1.5em;
	font-size:80%;
	color:#cfa769;
	}

div.pattern_summary span {
	font-weight:bold;
	color:#33180b;
	}
	
div#form {
	clear:left;
	padding:1.5em 0 0 0;
	}

div#form p {
	margin:0 0 1.5em 0;
	}

/*************************************************************
      INFORMATION PAGE
**************************************************************/
div.info_nav {
	text-align:center;
	color:#cfa769;
	padding:0 16% 15px;
	}

div.info_nav img {
	padding:0 10px;
	vertical-align:middle;
	border:none;
	}

div.info_nav a {
	color:#33180b;
	text-decoration:underline;
	margin:3px 0;
	}

div.info_nav a:hover {
	color:#cfa769;
	text-decoration:none;
	margin:3px 0;
	}

div.info_content {
	float:left;
	padding:20px 15px 10px;
	}

div.info_content p {
	margin:0.15em;
	padding:0;
	}

/* IE6 hack to prevent 3px jog bug */
* html p {
  height: 1%;
  }
/* End IE6 hack to prevent 3px jog bug */

div.info_content p.gap {
	margin:0 0 0.75em 0;
	padding:0;
	}

div.info_content ul, div.info_content ol {
	margin:0 0 0.75em 0;
	padding:0;
	}

div.info_content ul li, div.info_content ol li {
	margin:0 0 0 2.5em;
	padding:0;
	list-style-position:outside;
	}

div.quote {
	margin:1em 5em;
	padding:5px;
	border:1px solid #cfa769;
	background-color:#faf1e2;
	text-align:left;
	}

img.info_left {
	float:left;
	border:none;
	padding:0 1em 1em 0;
	}

img.info_right {
	float:right;
	border:none;
	padding:0 0 1em 1em;
	}

p.question {
	margin:0;
	padding:0;
	font-weight:bold;
	font-style:italic;
	}
	
p.answer {
	margin:0.5em;
	padding:0;
	font-weight:normal;
	}
	
/*************************************************************
      ABOUT PAGE
**************************************************************/
div.about_content {
	padding:20px 15px 10px;
	}

div.about_content p {
	margin:0 0 0.75em 0;
	}
	
/*************************************************************
      SHOP LIST PAGE
**************************************************************/
dl, dt, dd {
	margin:0;
	padding:0;
}

dl {
	margin:0 0 15px 35px;
}

div.info_content dt {
	margin-top:10px;
	font-size:100%;
	font-weight:bold;
	color:#33180b;
}

div.info_content dd {
	color:#cfa769;
	font-weight:normal;
	padding-left:19px;
}
div.info_content dd.web{
	font-weight:bold;
}

div.area {
    font-size: large;
    font-weight: bold;
}

.subtext {
    font-size: small;
    font-weight: normal;
}

dd {
    margin-bottom: 0.3em;
}

dd a {
    font-weight: bold;
}

dd.address {
	background:#fffff4 url(../images/info_shops_address.gif) left no-repeat;
}

dd.phone {
	background:#fffff4 url(../images/info_shops_phone.gif) left no-repeat;
}

dd.web {
	background:#fffff4 url(../images/info_shops_web.gif) left no-repeat;
}

dd.web a {
	color:#cfa769;
	text-decoration:underline;
	}

dd.web a:hover {
	color:#33180b;
	text-decoration:none;
	}

/*************************************************************
      CONTACT PAGE
**************************************************************/
div.contact {
	padding:20px 15px 10px;
	}

div.contact p {
	margin:0 0 0.75em 0.75em;
	}

div.contact a {
	color:#33180b;
	text-decoration:underline;
	font-weight:bold;
	}

div.contact a:hover {
	color:#cfa769;
	text-decoration:none;
	font-weight:bold;
	}

div.contact span.bold {
	font-weight:bold;
	}

div.address {
	font-weight:bold;
	margin:0 0 0 1.5em;
	padding:0;
	}

div.contact dt {
	margin-top:22px;
	font-size:100%;
	font-weight:bold;
	color:#33180b;
}

div.contact dd {
	color:#33180b;
	font-weight:normal;
	padding-left:19px;
}

input.form, textarea.form, select.form {
	background-color:#F4EBDC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	color:#33180B;
	width: 375px;
}

input.button, input.chkbx {
	background-color:transparent;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	color:#33180B;
	width:auto;
	}

input.button {
	background-color:#F4EBDC;
	}

